<template name="categoryLabel">
	<span>
		{{> React (component CategoryLabel)}}
	</span>
</template>

<template name="courseCategories">
	<div>
		{{> React (component CourseCategories)}}
	</div>
</template>
